<MetaData>
<MiniMap Filename="BASE_TOX.dds" startX="247.793884" startY="-100.813293" endX="1047.793945" endY="699.186707"/>  
   <Gamerules MP1="InstantAction" MP2="TeamInstantAction" />
   <LoadingScreens screen1="BASE_TOX_Loading.dds"/>
   <HeaderText text="BASE_TOX"/>
   <DescriptionText text="Situada en alguna remota isla en el mar de Korea, en ella prodras encontrar una de las primeras
excavaciones realizadas por el prestigioso arqueologo CHAL-LI Westinghouse, debido a una fuga TOXICA la isla fue abandonada
a su suerte, los equipos de contencion llegaron justo a tiempo para evacuar la zona.
Pasado el peligro, lucha por hacerte con el control de la BASE."/>
   <Display Name="BASE_TOX"/>
</MetaData>
